.txtblague9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.txtblague10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
}
.txtblague12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.txtinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.txtblague14 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.idblague {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFF99;
	border: thin dotted #666666;
	color: #666666;
	background-image: url(images/fondtab.gif);


}
.styleblague {
	background-color: #FFFFCC;
	border: thin dotted #666666;
	background-image: url(images/fondtab.gif);

}
.boutonok {
	background-color: #FFFFCC;
	border: thin dotted #666666;
	background-image: url(images/boutonok.gif);
	background-repeat: no-repeat;

}
.blagueno {

	background-color: #FFFFCC;
	border: thin dotted #666666;
	background-repeat: no-repeat;
}

.testy  {
	border: 1px solid #000000;
}